@charset "utf-8";
/* CSS Document */


/* LOGIN PAGE */

body				{ background-image:url(../images/login_background.jpg); background-repeat:no-repeat; }
#login				{ position:absolute; width:100%; height:45px; top:50%; margin-top:-35px; padding:14px 0;
		  	  		  background-image:url(../images/login_middle_pattern.png); background-repeat:repeat-x; }
#loginForm			{ width:565px; margin:auto; margin-top:11px; color:white; }
#loginForm label,
#loginForm input	{ display:inline-block; margin-left:10px; font-size:10px;}
#loginForm input	{ width:150px; }
#loginForm input.submit		{ width:70px; font-size:11px; }

/* ********** */

body	{ margin:0; font-family:Verdana, Geneva, sans-serif; font-size:10px; color:#555; }
ul		{ list-style:none; margin:0; padding:0; margin-left:10px; float:left; }
li		{ margin:0; padding:9px 10px; display:inline-block; }
a		{ text-decoration:none; color:inherit; }
a:hover	{ color:#6565bb; }

#top	{ position:absolute; width:100%; height:30px; border-bottom:1px solid #909090;
		  background-image:url(../images/frame_top.jpg); background-repeat:no-repeat; z-index:50; }
#middle	{ position:absolute; width:100%; height:100%; top:31px; border:none; overflow:auto; }
#bottom	{ position:absolute; width:100%; height:20px; bottom:0;
		  background-image:url(../images/frame_bot.jpg); background-repeat:repeat-x; z-index:50; }
#logout	{ float:right; padding:9px 10px; color:inherit; }

.site	{ border-right:3px double #ccc; padding-top:4px; padding-bottom:4px; }